.bg_top{background:url(/templates/images/bg.jpg) no-repeat center 0px;}



.margin_0{margin:0px}.margin_top_0{margin-top:0px}.margin_right_0{margin-right:0px}.margin_bottom_0{margin-bottom:0px}.margin_left_0{margin-left:0px}

.padding_0{padding:0px}.padding_top_0{padding-top:0px}.padding_right_0{padding-right:0px}.padding_bottom_0{padding-bottom:0px}.padding_left_0{padding-left:0px}

.padding1{padding:20px;}

.padding2{padding:10px;}

.margin1{}

.margin_top1{margin-top:85px}

.margin_top2{margin-top:10px;}

.margin_top3{margin-top:110px;}

.margin_top4{margin-top:7px;}

.margin_right1{margin-right:5px}

.margin_left1{margin-left:30px}

.margin_bottm1{margin-bottom:7px;}


.padding_top1{padding-top:20px;}

.padding_bottom1{padding-bottom:20px;}

.padding_left1{padding-left:30px;}



.horizontal1 ul{margin: 0; padding: 0; list-style-type: none; text-align:right; font-size:16px; font-weight:bold; color:#000}

.horizontal1 ul li{display: inline;}

.horizontal1 li{padding-right:17px;}




.top_right ul{margin: 0; padding: 0; list-style-type: none; text-align:right; font-size:16px; font-weight:bold; color:#000}

.top_right ul li{display: inline;}

.top_right li{padding-right:17px;}




.font1{line-height:30px; font-family: 'CenturyGothicRegular';}

.bold{font-weight:bold}


.color1{color:#fff}

.color2{color:#141414}

.color3{color:#fff}


.link1 a{ color:#840027; text-decoration:none}

.link1 a:hover{ color:#3b0314; text-decoration:none}

.footer_link span{margin:0 10px 0 10px}



.bg1{background:#840027}

.bg2{background:#fff}



h1{font-size:22px; font-family: 'CenturyGothicRegular'; color:#840027; margin:0px; padding:10px 0 10px 0;}

h2{font-size:16px; font-family: 'CenturyGothicRegular'; text-transform:normal; padding:10px 0 10px 0}

.postion1{position:absolute}

.hero{background:url(/templates/images/banner.jpg); height:376px;}


.btn-1 {
/*
  background-color: hsl(0, 75%, 22%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#bb1a1a", endColorstr="#620e0e");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#bb1a1a), to(#620e0e));
  background-image: -moz-linear-gradient(top, #bb1a1a, #620e0e);
  background-image: -ms-linear-gradient(top, #bb1a1a, #620e0e);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bb1a1a), color-stop(100%, #620e0e));
  background-image: -webkit-linear-gradient(top, #bb1a1a, #620e0e);
  background-image: -o-linear-gradient(top, #bb1a1a, #620e0e);
  background-image: linear-gradient(#bb1a1a, #620e0e);
  border-color: #620e0e #620e0e hsl(0, 75%, 17%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
  -webkit-font-smoothing: antialiased;
  
 */ 
}


@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('/templates/gothic.eot');
    src: url('/templates/gothic.eot') format('embedded-opentype'),
         url('/templates/gothic.woff') format('woff'),
         url('/templates/gothic.ttf') format('truetype'),
         url('/templates/gothic.svg#CenturyGothicRegular') format('svg');
}



hr{border-bottom:solid 1px #113f59; border-top:solid 1px #719db6;}

.text_center{text-align:center} 


@media only screen and (max-width: 767px) {
	
  .text_center{text-align:center}
  
  .bg_top{background:none}
  
  
  .margin_top1{margin-top:20px}

  .margin_top2{margin-top:10px;}

  .margin_top3{margin-top:15px;}

  .margin_top4{margin-top:225px;}
  
  	
	
  .top_right ul{margin: 0; padding: 0; list-style-type: none; text-align:center; font-size:16px; font-weight:bold; color:#000}
	
  .top_right ul li{display: block;}
  
  .top_right ul li{ margin-bottom:20px;}
  
  .bg_top{background:none}
  
  .display_none{display:none}
  
  
	
}

@media (max-width: 480px) {
  
  .text_center{text-align:center}
  
  .bg_top{background:none}
  
  .top_right ul{margin: 0; padding: 0; list-style-type: none; text-align:center; font-size:16px; font-weight:bold; color:#000}
	
  .top_right ul li{display: block;}
  
  .top_right ul li{ margin-bottom:20px;}
  
  .margin_top1{margin-top:20px}

  .margin_top2{margin-top:10px;}

  .margin_top3{margin-top:15px;}

  .margin_top4{margin-top:225px;}


}